Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 16:25:12 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hafiza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hafiza Bot:  Hi Hafiza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  962824378 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9628243784 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555277564 Bot:  Please wait while we transfer you to an agent Agent:  Hi  Hafiza,  Thank you for contacting us.my name is Yahya, How may I help you? Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hafiza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9628243784 Bot:   Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:18 PM, 12th Jan                   Yahya                   مرحبا معك .....يسرني أن أساعدك.            08:18 PM, 12th Jan                     hafiza                    I want to cancel my order i placed it twice due to network error           08:18 PM, 12th Jan                     hafiza                    Hello           08:20 PM, 12th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           08:20 PM, 12th Jan                     hafiza                    9628243784           08:21 PM, 12th Jan                     hafiza                    Plz help me to cancel my order i placed it twice           08:23 PM, 12th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           08:23 PM, 12th Jan                     hafiza                    Ok           08:23 PM, 12th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           08:24 PM, 12th Jan                   Yahya                   have a great day           08:24 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1981458